List Notification Send Deliveries
Path Parameters
sendId*string
Query Parameters
cursor?string|null
limit?string|null
projectId?string|null
status?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/notification-sends/string/deliveries"{ "data": [ { "attemptCount": 0, "completedAt": "string", "createdAt": "string", "id": "string", "lastError": "string", "maxAttempts": 0, "nextAttemptAt": "string", "personId": "string", "provider": "string", "providerMessageId": "string", "status": "string" } ], "pageInfo": { "endCursor": "string", "hasNextPage": true }}{ "_tag": "Api/SdkValidationError", "message": "string"}{ "_tag": "Api/AuthenticationError", "cause": "string", "message": "string"}{ "_tag": "Api/ActionForbiddenError", "message": "string"}{ "_tag": "Api/PushNotificationSendNotFoundError", "message": "string"}{ "_tag": "Api/PushNotificationSendServiceError", "cause": "string"}